Module
Contents
Index 🔎︎

# Statistical Functions Part Five

##

## ÅR

Calculates the skewness of a distribution using the population of a random variable.

### Syntax

SKEWP(Number1; Number2; ...; Number30)

Tal1, Tal2...Tal30 är numeriska värden eller intervall.

Calculates the skewness of a distribution using the population, i.e. the possible outcomes, of a random variable. The sequence shall contain three numbers at least.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Exempel

SKEWP(2;3;1;6;8;5) returns 0.2828158928

SKEWP(A1:A6) returns 0.2828158928, when the range A1:A6 contains {2;3;1;6;8;5}

SKEWP(Number1; Number2) always returns zero, if Number1 and Number2 results in two numbers.

SKEWP(Number1) returns Err:502 (Invalid argument) if Number1 results in one number, because SKEWP cannot be calculated with one value.

## DEVSQ

Returnerar summan av kvadraterna för avvikelser baserat på ett stickprovsmedelvärde.

### Syntax

DEVSQ(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample.

### Exempel

=KVADAVV(A1:A50)

## FORECAST

Extrapolerar slutvärden baserat på befintliga x- och y-värden.

### Syntax

PREDIKTION (Värde; DataY; DataX)

värde är det x-värde för vilket y-värdet på den linjära regressionen ska returneras.

DataY är matrisen eller intervallet för kända Y-värden.

DataX är matrisen eller intervallet för kända X-värden.

### Exempel

=PREDIKTION(50;A1:A50;B1;B50) returnerar det väntade Y-värdet för X-värdet 50 om X- och Y-värdena i båda referenserna är sammanlänkade av en linjär trend.

## FORECAST.LINEAR

Extrapolerar slutvärden baserat på befintliga x- och y-värden.

### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

värde är det x-värde för vilket y-värdet på den linjära regressionen ska returneras.

DataY är matrisen eller intervallet för kända Y-värden.

DataX är matrisen eller intervallet för kända X-värden.

### Exempel

=PREDIKTION(50;A1:A50;B1;B50) returnerar det väntade Y-värdet för X-värdet 50 om X- och Y-värdena i båda referenserna är sammanlänkade av en linjär trend.

## NORMSDIST

Returnerar den kumulativa normalfördelningen. Fördelningen har noll som medelvärde och en standardavvikelse på ett.

Det är GAUSS(x)=NORMSDIST(x)-0.5

### Syntax

NORMSDIST(Number)

Tal är det värde till vilket den kumulativa normalfördelningen beräknas.

### Exempel

=NORMSFÖRD(1) returnerar 0,84. Området under standardnormalfördelningskurvan till vänster om X-värdet 1 utgör 84 % av hela området.

## NORMSDIST

Returnerar den kumulativa normalfördelningen. Fördelningen har noll som medelvärde och en standardavvikelse på ett.

### Syntax

NORM.S.DIST(Number; Cumulative)

Tal är det värde till vilket den kumulativa normalfördelningen beräknas.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

### Exempel

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORMSFÖRD(1) returnerar 0,84. Området under standardnormalfördelningskurvan till vänster om X-värdet 1 utgör 84 % av hela området.

## NORMSINV

Returnerar inversen till den kumulativa normalfördelningen.

### Syntax

NORMINV(Number)

tal är den sannolikhet till vilken den inversa standardnormalfördelningen ska beräknas.

### Exempel

=NORMSINV(0,908789) returnerar 1,3333.

## NORMSINV

Returnerar inversen till den kumulativa normalfördelningen.

### Syntax

NORMINV(Number)

tal är den sannolikhet till vilken den inversa standardnormalfördelningen ska beräknas.

### Exempel

=NORMSINV(0,908789) returnerar 1,3333.

## PERMUT

Returnerar antalet variationer för ett givet antal objekt.

### Syntax

PERMUT(Antal1; Antal2)

Antal1 är det totala antalet objekt.

Antal2 är antalet objekt i varje permutation.

### Exempel

=PERMUT(6;3) returnerar 120. Det finns 120 olika kombinationsmöjligheter att dra 3 spelkort av totalt 6 spelkort.

## PERMUTATIONA

Returnerar antalet permutationer för ett givet antal objekt (upprepning tillåts).

### Syntax

PERMUT2(Antal1; Antal2)

Antal1 är det totala antalet objekt.

Antal2 är antalet objekt i varje permutation.

### Exempel

How often can 2 objects be selected from a total of 11 objects?

=PERMUT2(11;2) returnerar 121.

=PERMUT2(6;3) returnerar 216. Det finns 216 olika kombinationsmöjligheter att dra 3 spelkort av 6 spelkort om varje kort lämnas tillbaka innan nästa kort dras.

## PROB

Returnerar sannolikheten att värden i ett intervall är mellan två begränsningar. Om det inte finns något Slutvärde, beräknar den här funktionen sannolikheten baserat på principen att datavärdena är lika med värdet för Start.

### Syntax

SANNOLIKHET(Data; Sannolikhet; Start; Slut)

Data är datamatrisen eller dataintervallet i urvalet.

sannolikhet är matrisen eller intervallet med motsvarande sannolikheter.

start är startvärdet för det intervall vars sannolikheter ska summeras.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

### Exempel

=SANNOLIKHET(A1:A50;B1:B50;50;60) returnerar sannolikheten för att ett värde inom intervallet A1:A50 också ska befinna sig inom gränserna mellan 50 och 60. Varje värde inom intervallet A1:A50 har en sannolikhet inom intervallet B1:B50.

## RANK

Returnerar rangen för ett tal i ett exempel.

### Syntax

RANK(Value; Data; Type)

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 0 innebär fallande ordning från det sista elementet i matrisen till det första (detta är standardvärdet),

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

### Exempel

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

### Syntax

RANK(Value; Data; Type)

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

### Exempel

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

### Syntax

RANK(Value; Data; Type)

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

### Exempel

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

## SKEW

Returnerar snedheten i en fördelning.

### Syntax

SKEW(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges.

### Exempel

=SNEDHET(A1:A50) beräknar förskjutningsvärdet för refererade data.

## SLOPE

Returnerar lutningen på den linjära regressionslinjen. Lutningen anpassas till de datapunkter som anges i x- och y-värden.

### Syntax

LUTNING (DataY; DataX)

DataY är matrisen för Y-data.

DataX är matrisen för X-data.

### Exempel

=LUTNING(A1:A50;B1:B50)

## STANDARDIZE

Konverterar en slumpmässig variabel till ett normaliserat värde.

### Syntax

STANDARDISERA(Tal; Medel; StdAv)

Tal är det värde som ska standardiseras.

Medel är fördelningens medelvärde.

StdAv är standardavvikelsen för fördelningen.

### Exempel

=STANDARDISERA(11;10;1) returnerar 1. Värdet 11 i en normalfördelning med medelvärdet 10 och en standardavvikelse på 1 är lika mycket större än medelvärdet 10 som värdet 1 är större än medelvärdet i standardnormalfördelningen.

## STDEV

Uppskattar standardavvikelsen baserat på ett stickprov.

### Syntax

STDEV(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Exempel

=STDAV(A1:A50) returnerar den beräknade standaravvikelsen baserat på refererade data.

## STDEVA

Beräknar standardavvikelsen för en uppskattning baserat på ett stickprov.

### Syntax

STDEVA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Exempel

=STDAVA(A1:A50) returnerar den beräknade standardavvikelsen baserad på refererade data.

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

### Syntax

STDEVP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Exempel

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

### Syntax

STDEV.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Exempel

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

### Syntax

STDEV.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample of the population.

### Exempel

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STDEVPA

Beräknar standardavvikelsen baserat på hela populationen.

### Syntax

STDEVPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population. Text has the value 0.

### Exempel

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STEYX

Returnerar standardfelet för ett förutspått y-värde för varje x-värde i regressionen.

### Syntax

STFELYX (DataY; DataX)

DataY är matrisen för Y-data.

DataX är matrisen för X-data.

### Exempel

=STDFELYX(A1:A50;B1:B50)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

### Exempel

=T.DIST.2T(1; 10) returns 0.3408931323.

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

### Exempel

=T.DIST.RT(1; 10) returns 0.1704465662.

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

### Exempel

=T.INV.2T(0.25; 10) returns 1.221255395.

## TDIST

Returnerar t-fördelningen.

### Syntax

TFÖRD(Tal; Frihetsgrader; Läge)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

Läge = 1 returnerar det ensidiga testet, Läge = 2 returnerar det tvåsidiga testet.

### Exempel

=TFÖRD(12;5;1)

## TDIST

Returnerar t-fördelningen.

### Syntax

CHI2FÖRD(Tal; Frihetsgrader; Kumulativ)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

### Exempel

=T.DIST(1; 10; TRUE) returns 0.8295534338

## TINV

Returnerar inversen till den kumulativa t-fördelningen.

### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

### Exempel

=TINV(0,1;6) returnerar 1,94

## TINV

Returnerar inversen till den kumulativa t-fördelningen.

### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

### Exempel

=TINV(0,1;6) returnerar 1,94

## TTEST

Returnerar sannolikheten för en students T-test.

### Syntax

TTEST(Data1; Data2; Läge; Typ)

Data1 är den beroende datamatrisen eller dataintervallet för den första posten.

Data2 är den beroende datamatrisen eller dataintervallet för den andra posten.

Läge = 1 beräknar det ensidiga testet, Läge = 2 det tvåsidiga testet.

Typ är den typ av t-test som ska utföras. Typ 1 innebär parvis. Typ 2 innebär två urval, lika varians (homoskedastisk). Typ 3 innebär två urval, olika varians (heteroskedastisk).

### Exempel

=TTEST(A1:A50;B1:B50;2;2)

## TTEST

Returnerar sannolikheten för en students T-test.

### Syntax

TTEST(Data1; Data2; Läge; Typ)

Data1 är den beroende datamatrisen eller dataintervallet för den första posten.

Data2 är den beroende datamatrisen eller dataintervallet för den andra posten.

Läge = 1 beräknar det ensidiga testet, Läge = 2 det tvåsidiga testet.

Typ är den typ av t-test som ska utföras. Typ 1 innebär parvis. Typ 2 innebär två urval, lika varians (homoskedastisk). Typ 3 innebär två urval, olika varians (heteroskedastisk).

### Exempel

=TTEST(A1:A50;B1:B50;2;2)

## VAR

Uppskattar variansen baserat på ett stickprov.

### Syntax

VAR(Number1 ; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Exempel

=VARIANS(A1:A50)

## VARA

Uppskattar en varians baserat på ett stickprov. Det numeriska värdet av texten är 0.

### Syntax

VARA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing a sample derived from an entire population. Text has the value 0.

### Exempel

=VARIANSA(A1:A50)

## VARP

Uppskattar variansen baserat på ett stickprov.

### Syntax

VAR.S(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing a sample based on an entire population.

### Exempel

=VARIANS(A1:A50)

## VARP

Beräknar variansen baserat på hela populationen.

### Syntax

VARP(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Exempel

=VARIANSER(A1:A50)

## VARP

Beräknar variansen baserat på hela populationen.

### Syntax

VAR.P(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numerical values or ranges representing an entire population.

### Exempel

=VARIANSER(A1:A50)

## VARPA

Beräknar variansen baserat på hela populationen. Det numeriska värdet av texten är 0.

### Syntax

VARPA(Value1; Value2; ...; Value30)

Value1, Value2, ..., Value30 are values or ranges representing an entire population.

### Exempel

=VARIANSPA(A1:A50)

## WEIBULL

Returnerar värdena för en Weibull-fördelning.

Weibullfördelningen är en kontinuerlig sannolikhetsfördelning med parametrarna alfa > 0 (form) och beta > 0 (skala).

Om kumulativ är 0 så beräknar WEIBULL täthetsfunktionen.

Om kumulativ är 1 så beräknar WEIBULL den kumulativa fördelningsfunktionen.

### Syntax

WEIBULL(Number; Alpha; Beta; C)

tal är det värde för vilket Weibullfördelningen skall beräknas.

alfa är Weibullfördelningens formparameter.

Beta är Weibullfördelningens skalparameter.

Kumulativ anger typen av funktion.

### Exempel

=WEIBULL(2;1;1;1) returnerar 0,86.

See also the Wiki page.

## WEIBULL.DIST

Returnerar värdena för en Weibull-fördelning.

Weibullfördelningen är en kontinuerlig sannolikhetsfördelning med parametrarna alfa > 0 (form) och beta > 0 (skala).

Om kumulativ är 0 så beräknar WEIBULL täthetsfunktionen.

Om kumulativ är 1 så beräknar WEIBULL den kumulativa fördelningsfunktionen.

### Syntax

WEIBULL(Number; Alpha; Beta; C)

tal är det värde för vilket Weibullfördelningen skall beräknas.

alfa är Weibullfördelningens formparameter.

Beta är Weibullfördelningens skalparameter.

Kumulativ anger typen av funktion.

### Exempel

=WEIBULL(2;1;1;1) returnerar 0,86.

See also the Wiki page.

Närliggande ämnen

Functions by Category